/* html, body {
  background-color: cyan;
  height: 100%;
} */

/* [lj-type="stage"] {
  width: 100%;
  height: 100%;
  overflow: visible;
} */

[data-lj-type="frame"] {
    border: 2px solid red;
    border-radius: 5px;
  }
  
  [data-lj-name="1"] {
    width: 250px;
    height: 250px;
  }
  
  [data-lj-name="2"] {
    width: 150px;
    height: 150px;
  }
  
  [data-lj-name="3"] {
    width: 180px;
    height: 100px;
  }
  
  [data-lj-type="frame"]:hover {
    background-color: rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    cursor: pointer;
  }
  
  [data-lj-type="frame"].wl-active {
    background-color: none;
    pointer-events: none;
    cursor: inherit;
  }
  